Linux 14.940 Themen, 105.766 Beiträge

Wo sind meine Qt libraries,,, [KDE 1.1] ?

Hobbes / 4 Antworten / Baumansicht Nickles

Tja, also ich habe zwar die Quellcodes für KDE 1.1, aber wenn ich versuche ./config zu starten, meldet mir config, daß es meine QT libraries nicht finden kann ("Qt 1.4 (libraries) not found...check your installation"); jedoch HABE ich eine Qt-Version 1.4...und config findet sie auch dann nicht, wenn ich mit dem Switch "--with-qt-libraries=DIR" das entsprechende Verzeichnis angebe...was also mache ich falsch?
Danke für die Hilfe!
Hobbes (Hobbes )

Antwort:
Hatte selbes Problem. Du hast bestimmt Suse 6.0.
Da steht zwar du hast Qt 1.4, das scheint aber nicht ganz richtig zu sein. Wenn man das KDE von Suse mit Qt 1.4 installiert hat man Qt 1.6 galube ich (laut Suse Installation)
Auf jedenfall brauchst du eine neue Qt Version. Herunterzuladen von Suse (Dort auch als 1.4 zu finden). Installieren und dann klappt es auch mit KDE!!
(Speed )

Antwort:
Danke für die Antwort...wies der Zufall so will habe ich einen Tag später die KDE1.1 rpm's in die Finger bekommen, so daß jetzt (fast) alles funktioniert!
CU, Hobbes
(Hobbes )

Antwort:
Soso , Du hast also inzwischen auch Linux ...
Hab ich jetzt auch ( DLD 6.0 ) , aber ich bin noch ziemlich am üben ...
c ya , Thommy
(Thommy)

Antwort:
Jawoll!
Ich hab Deine eMail erhalten...ich schreib nachher gleich zurück!
CU
(Hobbes )

Antwort:
Hi,
leider konnte ich anders Dir eine Mail schicken.
Ich benötige ebenfalls eine Install.- anleitung für Q2.
Währe Nett von Dir mir diese zuzusenden.
Danke im voraus .
Knut
(knut)

bei Antwort benachrichtigen
speed Hobbes

„Wo sind meine Qt libraries,,, [KDE 1.1] ?“

Optionen

Hatte selbes Problem. Du hast bestimmt Suse 6.0.
Da steht zwar du hast Qt 1.4, das scheint aber nicht ganz richtig zu sein. Wenn man das KDE von Suse mit Qt 1.4 installiert hat man Qt 1.6 galube ich (laut Suse Installation)
Auf jedenfall brauchst du eine neue Qt Version. Herunterzuladen von Suse (Dort auch als 1.4 zu finden). Installieren und dann klappt es auch mit KDE!!
(Speed )

bei Antwort benachrichtigen
Hobbes speed

„Wo sind meine Qt libraries,,, [KDE 1.1] ?“

Optionen

Danke für die Antwort...wies der Zufall so will habe ich einen Tag später die KDE1.1 rpm's in die Finger bekommen, so daß jetzt (fast) alles funktioniert!
CU, Hobbes
(Hobbes )

bei Antwort benachrichtigen
thommy Hobbes

„Wo sind meine Qt libraries,,, [KDE 1.1] ?“

Optionen

Soso , Du hast also inzwischen auch Linux ...
Hab ich jetzt auch ( DLD 6.0 ) , aber ich bin noch ziemlich am üben ...
c ya , Thommy
(Thommy)

bei Antwort benachrichtigen
Knut Hobbes

„Wo sind meine Qt libraries,,, [KDE 1.1] ?“

Optionen

Hi,
leider konnte ich anders Dir eine Mail schicken.
Ich benötige ebenfalls eine Install.- anleitung für Q2.
Währe Nett von Dir mir diese zuzusenden.
Danke im voraus .
Knut
(knut)

bei Antwort benachrichtigen